/***MouseMouse***/
@charset "utf-8";

html {
  scroll-behavior: smooth;
  background-image: url(images/siteasset/mmcbgtile3.png);
  background-attachment:fixed;
  image-rendering:pixelated;  
}

@media (prefers-reduced-motion: reduce) {
   *{
cursor: auto;
   }
}

@font-face{
	font-family: 'rainyhearts';
	src: url(fonts/rainyhearts.woff2);
}

@font-face{
	font-family: 'GrapeSoda';
	src: url(fonts/GrapeSoda.woff2);
}

@font-face{
	font-family: 'Pixel-Arial';
	src: url(fonts/PIXEARG_.woff2) format('woff2');
}

@font-face{
	font-family: 'Pixel-Arial-Bold';
	src: url(fonts/PIXEAB__.woff2) format('woff2');
}

body{
	margin:0px;
	overflow-x:hidden;
}

* {
	cursor: url(images/cursor/normal.png) 0 0, default;
}

img.cursor-img:hover, label:hover, a img:hover{
    cursor: url(images/cursor/select.png) 0 0, pointer;	
}

p:hover, h1:hover, h2:hover, li:hover, dt:hover, dd:hover{
	cursor: url(images/cursor/text.png) 13 15, pointer;	
}

a:focus{
	background-color:rgba(30, 61, 6,0.5);
}

::selection{
	background:#efddaf;
	color:black;
}


/* ===== Scrollbar CSS ===== */
  /* Firefox */


/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background:#002325; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #1B8386; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #1a5e71; 
}

/* ===== Scrollbar CSS END===== */

/* OUTSIDE START*/
.map-room{
	width: 100%;
    height: 100%;
    background-image: url(images/siteasset/roomheader.png);
    background-repeat:no-repeat;
    background-position: top center;
    background-size: 900px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
	pointer-events: none;
}

.container{
	max-width:900px;
	margin:0 auto;
	  background-color:#657592;
}
#flex{
	  display:flex;
  flex-direction:row;
}
/* OUTSIDE END */

/* HEADER */

header img{
  margin-bottom: -5px;
}

.navbar{
	background-color: #3F2B1D;
	background-image: url(images/siteasset/footer.png);
    background-size: 900px 100px;
    background-repeat: no-repeat;
}

.mobile-view{
  font-family:Pixel-Arial;
  font-size:12px;
  border: 5px ridge #ffe38f;
}

.nav-words{
    background: url(images/siteasset/navbarv2.png) no-repeat center;
    background-repeat: no-repeat;
    display: grid;
    grid-template-columns: 25% 22.5% 22.5% 25%;
    gap: 15px;
	background-size: 100%;
	
}

.nav-words a{
    padding: 25px;
}

.invis{
	opacity: 0.02;
}

/* HEADER END---DONE--fix the links in the other pages! */

/* SIDEBAR 1 (NAV) */
.sidebar1{
  width: 25%;
  height: auto;
  order:1;
  font-family:Pixel-Arial;
  font-size:12px;
}

.headerbar {
	background-color:#2d1f15;
	text-align:center;
	 color:#059493;
	 font-size:25px;
	font-family:GrapeSoda;
	margin:0px;
	
}

.navbox{
	border: 5px ridge #ffe38f;	
	margin-bottom:9px;
}

.sidenav{
	font-size:12px;
	line-height:2rem;
	padding-left: 0;
    margin: 0;
}

.sidenav-inner{
	background-color:#2d1f15;
	padding:5px;
	font-family:Pixel-Arial-Bold;
}

.sidenav li {
  display: block;
  position: relative;
}

.sidenav ul {
  padding-left: 0;
}

.darknav{
	background-color: #3A271C;
	color: #A7A3B5;
	display: block;
	text-decoration:none;
	padding: 5px 0px 5px 25px;

}

.darknav:hover{
	background-color:#4B4024;
	color: #faffee;

}

.lightnav{
	background-color: #492D1E;
	color: #A7A3B5;
    display: block;
	text-decoration:none;
	padding: 5px 0px 5px 25px;
}

.lightnav:hover{
	background-color: #5E4826;
	color: #faffee;
}

.specialnav{
	background-color: #3A271C;
	color: #F4CE89;
	display: block;
	text-decoration:none;
	padding: 5px 0px 5px 25px;
}

.specialnav:hover{
	background-color: #655c2d;
	color: #ffed6b;
}

.site-btn-box{
	border: 5px ridge #ffe38f;
  background-color: #122528; 
  background-image: linear-gradient(to bottom, #122528, #1E3D42);	
}

.site-btn-text{
	text-align:center;
	color: #A7A3B5;
	border-top: 2px solid #6A7F86;
	border-left:2px solid #6A7F86;
	border-right:2px solid #0E171A;
	border-bottom:2px solid #0E171A;
	font-size:10px;
}


.site-btn-text:hover{
	color:#F6DF9B;
    background-color:#35555F;
	border-top: 2px solid #738B92;
	border-left:2px solid #738B92;
	border-right:2px solid #0F191C;
	border-bottom:2px solid #0F191C;
}

.site-btn-text:active{
	border:onset;
	color: #d9a570;
	background-color:#203a41;
	border-top: 2px solid #506569;
	border-left:2px solid #506569;
	border-right:2px solid #050a0a;
	border-bottom:2px solid #050a0a;
}

.site-btn-text a {
		color: #A7A3B5;
		text-decoration:none;
}
.site-btn-text a:hover {
	color:#C5D4DD;
}
.site-btn-text a:active {
	color: #EFDDAF;
}

/* SIDEBAR 1 END---DONE--fix the links in the other pages! */

/* SIDEBAR 2 (INFO) */
.sidebar2{
  font-family:Pixel-Arial;
  font-size:12px;
  width: 25%;
  height: auto;	
  order:3;
  clear:none; 
float:left;  
}

.image-box{
image-rendering:pixelated;
border: 5px ridge #ffe38f;	
}

.image-box a img:hover{
	filter:brightness(110%)
}

.nextheader{
	margin: 0px;
    text-align: center;
    background-color:transparent;
	color:#059493;
	font-size:25px;
	font-family:GrapeSoda;
	margin-top:5px;
	margin-bottom:3px;
}

.next{
	background-color:#1E3D42;
    line-height: 1.5em;
	overflow:hidden;
	margin-top:9px;
	border: 5px ridge #ffe38f;
}

.next ul{
	overflow-y: scroll;
	height:100px;
	margin-bottom:-1px;
	margin-top:0px;
	padding:5px;
	color:#A7A3B5;
}

.next li {
	border-bottom: 1px solid rgba(255, 255, 255, .4);

}


.todo-box{
	padding-bottom: 3px;
    padding-top: 3px;	
	border: 5px ridge #ffe38f;
}

.checklist{
    background-color:rgba(30, 61, 66, 1);
	list-style-type: none;
	padding:0px 0px 0 0px;
	width:100%;
	margin-bottom: 10px;
	margin-top: 10px;
	color:white;
}

.optioncheck-font{
	width:100%;
	font-family: Pixel-Arial;
	font-size:10px;
	color:#A7A3B5;;
}


.todo-title{
	text-align:center;
	font-weight: bold;
	width:100%;
	padding-bottom:3px;
	color:#059493;
	font-size:30px;
	font-family:GrapeSoda;
}

    #working {
  animation: blink 2s linear infinite;
}
@keyframes blink {
  50% {
    opacity: 0;
  }
}

/* ===== background, color, size ===== */

.pollbox{
	border: 5px ridge #ffe38f;	
	margin-bottom: 9px;
}

.poll-style{
	background-color:transparent;
	width:100%;
	font-family:Arial;
	font-size:small;
	color:#000000;
	margin: 0px;
}

.poll-title{
	padding:2px 0 4px 2px;
	text-align:center;
	font-size:14px;
	color:#797fbe;
	font-family: Pixel-Arial-Bold;
	font-size:10px;
	background-color: #1E3D42;
}

/* ===== put in the label element ===== */
.option-font{
	width:100%;
	font-family: Pixel-Arial;
	font-size:10px;
}

.dark-option{
	background-color:#1E3D42;
	color: #A7A3B5;
	display:block;
	padding-top:4px;
	padding-bottom:4px;
}

.dark-option:hover{
	background-color:#265F55;
	color: #faffee;
}

.light-option{
	background-color:#1F4C53;
	color: #A7A3B5;
	display:block;
	padding-top:4px;
	padding-bottom:4px;
}

.light-option:hover{
	background-color:#28746B;
	color: #faffee;
}


.submit-btn{
    color: #C1C1D9;
    background-color:#314E57;
	border-top: 2px solid #6A7F86;
	border-left:2px solid #6A7F86;
	border-right:2px solid #0E171A;
	border-bottom:2px solid #0E171A;
	width:40%;
	font-family: Pixel-Arial;
	font-size:10px;
}

.submit-btn:hover{
	color:#F6DF9B;
    background-color:#35555F;
	border-top: 2px solid #738B92;
	border-left:2px solid #738B92;
	border-right:2px solid #0F191C;
	border-bottom:2px solid #0F191C;
}

.submit-btn:active{
	border:onset;
	color: #d9a570;
	background-color:#203a41;
	border-top: 2px solid #506569;
	border-left:2px solid #506569;
	border-right:2px solid #050a0a;
	border-bottom:2px solid #050a0a;
}

/* SIDEBAR 2 END---DONE-- */



/* MAIN-HOMEPAGE (INTRO) */
main{
	font-family:Pixel-Arial;
	font-size:12px;
	padding: 1px 10px;
	width: 75%;
	display:block;
	order:2;
	border: 3px solid #657592;
	background: #122528;
	background: linear-gradient(180deg,rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 8%);
	background-clip: padding-box;
	border-image: url(images/siteasset/mmcborder3.png);
  image-rendering: pixelated;
	border-image-slice: 28 24 28 24;
	border-image-width:50px;
	border-image-outset:0px 0px 0px 0px;
	border-image-repeat:stretch stretch;
}

.front-page{
	width: 58.35%;
}

.headerbar-welcome {
	font-size:30px;
	font-family:GrapeSoda;
	background-color:#bf8aeb;
	text-align:center;
	box-shadow: 0px 3px #7b62bc;
	color:white;
}


.intro{
	padding: 7px;
}

section{
	line-height:1.35em;
	color:#A7A3B5;
}

strong{
 font-family: Pixel-Arial-Bold;
	font-size:10px;
}

.updateheader{
	padding:5px;
	margin: 0px;
    text-align:center;
    background-color:transparent;
	color:rgb(239, 221, 175);
	font-size:20px;
	font-family:GrapeSoda;
	position:relative;
}

.update-box{
	background-color:transparent;
    line-height: 1.5em;
	overflow:hidden;
	color:#A7A3B5;
	margin-bottom: 10px;
}

#style-1::-webkit-scrollbar-track{
	background:#1E2C37;
}

#style-1::-webkit-scrollbar{
	width:5px;
}

#style-1::-webkit-scrollbar-thumb{
       background: #3F5567;
}	
		
#style-1::-webkit-scrollbar-thumb:hover{
       background: #333f57;
}	 

.update-box ul{
	overflow-y: scroll;
	height:100px;
	margin-bottom:-1px;
	margin-top:0px;
	padding:5px;
}

.update-box li {
	border-bottom: 1px solid rgba(255, 255, 255, .4);
}

.column-divider{
	display: grid;
    gap: 10px;
}

.main-boxes-scroll{
	grid-template-columns: 50% 50%;
    margin-bottom:10px;	
}

.feature-cursor{
	background-color:transparent;
    line-height: 1.5em;
	margin-bottom: 10px;
	padding-left:10px;
	text-align:center;
}

.event-box {
    background-color: transparent;
    line-height: 1.5em;
    overflow: hidden;
    color: #A7A3B5;
    margin-bottom: 10px;
}

.event-header{
	padding:5px;
	margin: 0px;
    text-align: center;
    background-color:transparent;
	color:rgb(239, 221, 175);
	font-size:20px;
	font-family:GrapeSoda;
	position:relative;
}

.event-box ul{
	margin-bottom:-1px;
	margin-top:0px;
	padding:5px;
	margin-right: 10px;
}

.event-box li {
	border-bottom: 1px solid rgba(255, 255, 255, .4);
    margin-bottom: 10px;
	text-align: center
	
}

.event-box li a{
	color:#e88843;
	text-decoration:none;
	font-size:10px;
}

.event-box li a:hover{
	color:#f2d933;
}

.bold{
	font-family:Pixel-Arial-Bold;
}

.news{
	padding: 10px;
    display: flex;
    gap: 10px;
}

.headline{
	background-color:transparent;
	font-size:18px;
	color: #595D87;
	font-family: GrapeSoda;
}

.newscroll{
    background-color: #294b51;
	color: #A7A3B5;
	width: 450px;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}

 @keyframes scroll {
	from {
	transform: translateX(-100%);
	}

	to {
	transform: translateX(100%);
	}
}

.marquee span {
    display: inline-block;
	text-align:center;
    animation: scroll 15s linear infinite; /* here you select the animation */
}

.marquee span:hover {
    animation-play-state: paused
}

.status-box{
	display:flex;
}


.iframe-box{
	background-color:#294b51;
	width: 70%;
	padding:10px;
	margin-left:7px;
	margin-bottom:15px;

}

/* MAIN END---DONE*/

/* MAIN-BUTTONS START) */
.buttonheader{
	padding:5px;
	margin: 0px;
    text-align: center;
    background-color:transparent;
	color:rgb(239, 221, 175);
	font-size:22.5px;
	font-family:GrapeSoda;
	position:relative;
}

.button-box{
	background-color:transparent;
    line-height: 1.5em;
	overflow:hidden;
	color:#4f3387;
	margin-bottom: 10px
}

.button-box ul{
	overflow-y: scroll;
	height:125px;
	margin-bottom:-1px;
	margin-top:0px;
	padding:5px;
}

.button-box li {
	text-align:center;
	margin-top: 5px;
}

.buttons li img{
	margin-left:4px;
	margin-right:4px;
}

/* MAIN-BUTTONS END) */

/* MAIN-CURSORS START) */

.currency{
	padding-left: 5px;
}

#cheesetext{
	font-size: 40px;
	color:#EFF33B;
	font-family: GrapeSoda;
	padding:0px;
	margin:0px;
	text-shadow:2px 0 0 black, /* right */
				0 2px 0 black, /* down */
				-2px 0 0 black, /* left */
				0 -2px 0 black; /* up */
}

#fraisetext{
	font-size: 40px;
	color:#CA536A;
	font-family: GrapeSoda;
	padding:0px;
	margin:0px;
	text-shadow:2px 0 0 black, /* right */
				0 2px 0 black, /* down */
				-2px 0 0 black, /* left */
				0 -2px 0 black; /* up */
}

.cursor-section{
	border: 3px solid transparent;
	display: grid;
    grid-template-columns: 20% 56% 24%;
	grid-gap: 5px;
	background: #122528;
	background: linear-gradient(180deg,rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 8%);
	background-clip: padding-box;
	border-image: url(images/siteasset/mmcborder3.png);
    image-rendering: pixelated;
	border-image-slice:28 24 28 24;
	border-image-width:50px;
	border-image-outset:0px 0px 0px 0px;
	border-image-repeat:stretch stretch;
}

.cursor-scrollbox{
	background-color:transparent;
	height:555px;
	overflow:hidden;
	overflow-y: scroll;
	color:#4f3387;
	margin-bottom: 10px;
}

.shop-box-buy{
	background-color:#3C5064;
	font-size:8px;
	text-align:center;
	color:#F1A6DB;
	position:relative;
	display:block;
	padding-top:4px;
	padding-bottom:4px;
	border-top: 1.5px solid #728695;
	border-left: 1.5px solid #728695;
	border-right: 1.5px solid #1F262B;
	border-bottom: 1.5px solid #1F262B;
	text-decoration:none;
	border-radius:5px;
    margin-top: 20px;	
}

.shop-box-buy:hover{
	background-color:#4D6781;
	color:#ffc8e9;
	border-top: 1.5px solid #A6BFD0;
	border-left: 1.5px solid #A6BFD0;
	border-right: 1.5px solid #1B242D ;
	border-bottom: 1.5px solid #1B242D;
	
}

.shop-box-gift{
	background-color:#3C5064;
	font-size:8px;
	text-align:center;
	color:#45BC7F;
	position:relative;
	display:block;
	padding-top:4px;
	padding-bottom:4px;
	border-top: 1.5px solid #728695;
	border-left: 1.5px solid #728695;
	border-right: 1.5px solid #1F262B;
	border-bottom: 1.5px solid #1F262B;
	text-decoration:none;
	border-radius:5px;	
}

.shop-box-gift:hover{
	background-color:#4D6781;
	color:#44f151;
	border-top: 1.5px solid #A6BFD0;
	border-left: 1.5px solid #A6BFD0;
	border-right: 1.5px solid #1B242D ;
	border-bottom: 1.5px solid #1B242D;
	
}

#sitelink{
	margin-bottom: 0px;
    width: 100%;
}


/* tag filtering start*/

.cursor-container{
	text-align:center;
}

.cursor-container input[type="radio"] {
   opacity:0;
   position:absolute;
}

.cursor-container label{
	padding:4px;
	background-color:#3C5064;
	font-size:8px;
	text-align:center;
	color:#45BC7F;	
	border-top: 1.5px solid #728695;
	border-left: 1.5px solid #728695;
	border-right: 1.5px solid #1F262B;
	border-bottom: 1.5px solid #1F262B;
	border-radius:5px;
	text-decoration:none;
	line-height: 3.5em;
}

.cursor-container label:hover{
	background-color:#4D6781;
	color:#44f151;
	border-top: 1.5px solid #A6BFD0;
	border-left: 1.5px solid #A6BFD0;
	border-right: 1.5px solid #1B242D;
	border-bottom: 1.5px solid #1B242D;
	
}

.cursor-container input[type="radio"]:checked + label {
	background-color:#2b384e;
	color:#18ac57;
	border-top: 1.5px solid #525d72;
	border-left: 1.5px solid #525d72;
	border-right: 1.5px solid #000;
	border-bottom: 1.5px solid #000;
}

.cursor-container input[type='radio']:focus + label{
    outline: 2px solid white;
	background-color:rgba(30, 61, 6,0.5);
}



.cursor-container:has(input[type="radio"]:checked) .cursor-shop li{
	display:none;
}

.cursor-container:has(input[id="all"]:checked) .cursor-shop li{
	display:list-item;
}

.cursor-container:has(input[id="red"]:checked) .cursor-shop li[class~="red"]{
	display:list-item;
}

.cursor-container:has(input[id="orange"]:checked) .cursor-shop li[class~="orange"]{
	display:list-item;
}

.cursor-container:has(input[id="yellow"]:checked) .cursor-shop li[class~="yellow"]{
	display:list-item;
}

.cursor-container:has(input[id="green"]:checked) .cursor-shop li[class~="green"]{
	display:list-item;
}

.cursor-container:has(input[id="blue"]:checked) .cursor-shop li[class~="blue"]{
	display:list-item;
}

.cursor-container:has(input[id="purple"]:checked) .cursor-shop li[class~="purple"]{
	display:list-item;
}

.cursor-container:has(input[id="pink"]:checked) .cursor-shop li[class~="pink"]{
	display:list-item;
}

.cursor-container:has(input[id="brown"]:checked) .cursor-shop li[class~="brown"]{
	display:list-item;
}

.cursor-container:has(input[id="white"]:checked) .cursor-shop li[class~="white"]{
	display:list-item;
}

.cursor-container:has(input[id="gray"]:checked) .cursor-shop li[class~="gray"]{
	display:list-item;
}

.cursor-container:has(input[id="black"]:checked) .cursor-shop li[class~="black"]{
	display:list-item;
}

.cursor-container:has(input[id="multicolor"]:checked) .cursor-shop li[class~="multicolor"]{
	display:list-item;
}

.cursor-container:has(input[id="animal"]:checked) .cursor-shop li[class~="animal"]{
	display:list-item;
}

.cursor-container:has(input[id="nature"]:checked) .cursor-shop li[class~="nature"]{
	display:list-item;
}

.cursor-container:has(input[id="food"]:checked) .cursor-shop li[class~="food"]{
	display:list-item;
}

.cursor-container:has(input[id="ips"]:checked) .cursor-shop li[class~="ips"]{
	display:list-item;
}

.cursor-shop{
    align-self: start;
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    justify-content: center;
    list-style: none;
    padding: 0;
	margin: 0;
}


.cursor-shop li{
    border: 2px solid #9AB1BE;
    background-color: #6A7495;
    border-radius: 7px;
    overflow: hidden;
    padding: 0px;
    text-align: center;
    width: 28%;
    font-size: medium;
    height: max-content;	
}

.cursor-link-cheese{
	background-color:#3C5064;
	color:#aca539;
	position:relative;
	display:block;
	padding-top:4px;
	padding-bottom:4px;
	border-top: 2px solid #728695;
	border-bottom: 2px solid #1F262B;
	text-decoration:none;
	image-rendering: pixelated;
}

.cursor-link-cheese:hover{
	background-color:#4D6781;
	color:#EFF33B;
	border-top: 2px solid #A6BFD0;
	border-bottom: 2px solid #1B242D;
}

.cursor-link-fraise{
	background-color:#3C5064;
	color:#9e4646;
	position:relative;
	display:block;
	padding-top:4px;
	padding-bottom:4px;
	border-top: 2px solid #728695;
	border-bottom: 2px solid #1F262B;
	text-decoration:none;
	image-rendering: pixelated;
}

.cursor-link-fraise:hover{
	background-color:#4D6781;
	color:#CA536A;
	border-top: 2px solid #A6BFD0;
	border-bottom: 2px solid #1B242D;	
}

.cursor-img{
transition: transform 0.4s;
padding-top: 12.5px;
padding-bottom: 12.5px
}

.cursor-img:hover{
	 transform: scale(1.3);
}

/* tag filter end*/

.fake-sidebar{
	padding-left: 5px;
}


.list-title{
	text-align: center;
    color: #EFDDAF;
}
.list-title:hover{
	color:#fffacc;
}

.link-cursor a{
	 text-decoration:none;
	 color:#A7A3B5;
}

.link-cursor a:hover{
	 color: #C5D4DD;
}

.link-cursor-hover a{
  color:#e88843;
  text-decoration:none;
  padding: 10px;
}
.link-cursor-hover a:hover{
color:#f2d933;
}

.ul-space{
	list-style-type: none;
	padding: 1px;	
}

.testcursor-area{
	background-color:transparent;
	overflow:hidden;
}

table.center {
  margin-left: auto; 
  margin-right: auto;
}
table.cursor-test{
	width: 95%;
    table-layout: fixed;
	border-spacing: 8px 15px;
}

.cursor-test tr{
	white-space:nowrap;
}

.cursor-test td{
	border: 2px solid #9AB1BE;
	background-color:#6A7495;
	border-radius:7px;
	overflow: hidden;
    padding: 0px;
	text-align:center;
	display:table-cell;
	vertical-align:bottom;
	image-rendering: pixelated;
}

.test-area-text{
	background-color: #3C5064;
    color: #aca539;
    position: relative;
    display: block;
    padding-top: 4px;
    padding-bottom: 40px;
    border-top: 2px solid #728695;
    border-bottom: 2px solid #1F262B;
    text-decoration: none;
	font-size:10px;	
}

@keyframes busycursor {
   0% {cursor: url(images/cursor/busy_1.png), auto;}
   9% {cursor: url(images/cursor/busy_2.png), auto;}
   18% {cursor: url(images/cursor/busy_3.png), auto;}
   27% {cursor: url(images/cursor/busy_4.png), auto;}
   36% {cursor: url(images/cursor/busy_5.png), auto;}
   45% {cursor: url(images/cursor/busy_6.png), auto;}
   54% {cursor: url(images/cursor/busy_1.png), auto;}
   63% {cursor: url(images/cursor/busy_2.png), auto;}
   72% {cursor: url(images/cursor/busy_3.png), auto;}
   81% {cursor: url(images/cursor/busy_4.png), auto;}
   90% {cursor: url(images/cursor/busy_5.png), auto;}
   100% {cursor: url(images/cursor/busy_6.png), auto;}
}

@keyframes busyinbg {
   0% {cursor: url(images/cursor/busyinbg_1.png), auto;}
   9% {cursor: url(images/cursor/busyinbg_2.png), auto;}
   18% {cursor: url(images/cursor/busyinbg_3.png), auto;}
   27% {cursor: url(images/cursor/busyinbg_4.png), auto;}
   36% {cursor: url(images/cursor/busyinbg_5.png), auto;}
   45% {cursor: url(images/cursor/busyinbg_6.png), auto;}
   54% {cursor: url(images/cursor/busyinbg_1.png), auto;}
   63% {cursor: url(images/cursor/busyinbg_2.png), auto;}
   72% {cursor: url(images/cursor/busyinbg_3.png), auto;}
   81% {cursor: url(images/cursor/busyinbg_4.png), auto;}
   90% {cursor: url(images/cursor/busyinbg_5.png), auto;}
   100% {cursor: url(images/cursor/busyinbg_6.png), auto;}
}

.ta1{
	cursor:url(images/cursor/normal.png) 0 0, pointer;
}

.ta2{
	cursor:url(images/cursor/select.png) 0 0, pointer;
}

.ta3{
	cursor:url(images/cursor/text.png) 0 0, pointer;
}

.ta4:hover{
  animation: busyinbg 0.1s infinite;
}

.ta5:hover{
  animation: busycursor 0.1s infinite;
}

.ta6{
cursor:url(images/cursor/help.png) 0 0, pointer;
}

.ta7{
	cursor:url(images/cursor/person.png) 0 0, pointer;
}

.ta8{
	cursor:url(images/cursor/location.png) 0 0, pointer;
}

.ta9{
	cursor:url(images/cursor/blocked.png) 0 0, pointer;
}

.ta10{
	cursor:url(images/cursor/pen.png) 0 0, pointer;
}

.ta11{
	cursor:url(images/cursor/screenshot.png) 0 0, pointer;
}

.ta12{
	cursor:url(images/cursor/alt_select.png) 15 0, pointer
}

.ta13{
	cursor:url(images/cursor/move.png) 15 15, pointer;
}

.ta14{
	cursor:url(images/cursor/diagonal.png) 15 15, pointer;
}

.ta15{
	cursor:url(images/cursor/diagonal2.png) 15 15, pointer;
}

.ta16{
cursor:url(images/cursor/horizontal.png) 15 15, pointer;
}

.ta17{
	cursor:url(images/cursor/vertical.png) 15 15, pointer;
}

.ta18{
	cursor:default
}

.ta19{
	cursor:pointer
}

.ta20{
	cursor:text
}

.ta21{
	cursor:progress
}

.ta22{
	cursor:wait
}

.ta23{
	cursor:help
}

.ta24{
	cursor:url(images/cursor/person.png) 0 0, pointer;
}

.ta25{
	cursor:url(images/cursor/location.png) 0 0, pointer;
}

.ta26{
	cursor:not-allowed
}

.ta27{
	cursor:url(images/cursor/pen.png) 0 0, pointer;
}

.ta28{
	cursor:crosshair
}

.ta29{
	cursor:url(images/cursor/alt_select.png) 0 0, pointer
}

.ta30{
	cursor:move
}

.ta31{
	cursor:se-resize
}

.ta32{
	cursor:ne-resize
}

.ta33{
	cursor:w-resize
}

.ta34{
	cursor:s-resize
}

.sad-info{
	font-size:8px;
	color:white;
	padding: 7px;
}

/* MAIN-CURSORS END*/

/* MAIN-ART START) */

.art-section{
    border: 3px solid transparent;
    background: #122528;
    background: linear-gradient(180deg, rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 8%);
    background-clip: padding-box;
    border-image: url(images/siteasset/mmcborder3.png);
    image-rendering: pixelated;
    border-image-slice: 28 24 28 24;
    border-image-width: 50px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: stretch stretch;
}	 

/* start filter*/
.gallery-container{
	text-align:center;
}

.gallery-container input[type="checkbox"] {
   opacity:0;
   position:absolute;
}

.gallery-container label{
	padding:4px;
	background-color:#3C5064;
	text-align:center;
	color:#45BC7F;	
	border-top: 1.5px solid #728695;
	border-left: 1.5px solid #728695;
	border-right: 1.5px solid #1F262B;
	border-bottom: 1.5px solid #1F262B;
	border-radius:5px;
	text-decoration:none;
	line-height: 3.5em;
}

.gallery-container label:hover{
	background-color:#4D6781;
	color:#44f151;
	border-top: 1.5px solid #A6BFD0;
	border-left: 1.5px solid #A6BFD0;
	border-right: 1.5px solid #1B242D;
	border-bottom: 1.5px solid #1B242D;
	
}

.gallery-container input[type="checkbox"]:checked + label {
	background-color:#2b384e;
	color:#18ac57;
	border-top: 1.5px solid #525d72;
	border-left: 1.5px solid #525d72;
	border-right: 1.5px solid #000;
	border-bottom: 1.5px solid #000;
}

.gallery-container input[type="checkbox"]:focus + label{
    outline: 2px solid white;
	background-color:rgba(30, 61, 6,0.5);
}



.gallery-container:has(input[type="checkbox"]:checked) ul li{
	display:none;
}

.gallery-container:has(input[id="all"]:checked) ul li{
	display:block;
}

.gallery-container:has(input[id="dtmay"]:checked) ul li[class~="dtmay"]{
	display:block;
}

.gallery-container:has(input[id="oc"]:checked) ul li[class~="oc"]{
	display:block;
}

.gallery-container:has(input[id="comm"]:checked) ul li[class~="comm"]{
	display:block;
}

.gallery-container:has(input[id="ani"]:checked) ul li[class~="ani"]{
	display:block;
}

.gallery-container:has(input[id="miscell"]:checked) ul li[class~="miscell"]{
	display:block;
}

.gallery-container:has(input[id="2023"]:checked) ul li[class~="2023"]{
	display:block;
}

.gallery-container:has(input[id="2024"]:checked) ul li[class~="2024"]{
	display:block;
}

.gallery-container:has(input[id="2025"]:checked) ul li[class~="2025"]{
	display:block;
}

.gallery-container:has(input[id="2026"]:checked) ul li[class~="2026"]{
	display:block;
}

.blood{
	display:none;
}

.gallery-container:has(input[id="blood"]:checked) ul li[class~="blood"]{
	display:block;
}

/* end filter */
.artnav{
    padding-left: 0;
}

.artnav li {
	list-style-type: none;
    position: relative;
}

.art-gallery{
	display:grid;
	grid-template-columns:repeat(auto-fill, minmax(200px, 1fr));
	gap:10px;
}

ul.art-gallery li img {
    width: 100%;
	margin-right:4px;
	margin-left:0px;
}

/* MAIN-ART END) */

/* MAIN-SITEMAP START) */

/*if one sidebar is gone*/

::details-content {
  transition: height 0.5s ease, content-visibility 0.5s ease allow-discrete;
  height: 0;
  overflow: clip;
}

/* Browser supports interpolate-size */
@supports (interpolate-size: allow-keywords) {
  :root {
    interpolate-size: allow-keywords;
  }

  [open]::details-content {
    height: auto;
  }
}

.tree{
	font-size:12px;
	line-height:2rem;
}

.tree li {
  display: block;
  position: relative;
  padding-left: 2;
}

.tree-title{
	color:#e88843;
}

.tree-inner{
	color:#EFDDAF;
}

.tree a{
	text-decoration: none;
    color: #A7A3B5;
}

.tree a:hover{
	color: #C5D4DD;
}

a.bonus-links{
    color: #e88843;
	text-decoration: underline;
}

a.bonus-links:hover{
color:#f2d933;
}

/* MAIN-SITEMAP END)---DONE*/

/* MAIN-WHY START) */

.why-section{
	border: 3px solid transparent;
    background: #122528;
    background: linear-gradient(180deg, rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 8%);
    background-clip: padding-box;
    border-image: url(images/siteasset/mmcborder3.png);
    image-rendering: pixelated;
    border-image-slice: 28 24 28 24;
    border-image-width: 50px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: stretch stretch;
	color:#A7A3B5;
}

.why-info{
	font-size:12px;
	line-height:1.4rem;
	text-indent: 50px;
	padding:10px;
}

/* MAIN-WHY END) */

/* MAIN-ABOUT START) */
.about-page{
	padding: 1px 10px;
	border: 3px solid transparent;
    display: grid;
    grid-template-columns: 30% 70%;
    grid-gap: 5px;
    background: #657592;
	width:100%;	
}

.orbs{
	margin-top:175px;
	border: 5px solid #ffe38f;
    background: #122528;
    background: linear-gradient(180deg, rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 50%);
    background-clip: padding-box;
    border-image: url(images/siteasset/mmcborder3.png);
    image-rendering:pixelated;
    border-image-slice: 28 24 28 24;
    border-image-width: 40px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: stretch stretch;
	max-height: 212px;
}

.orbs ul{
	align-items:center;
	overflow-y: scroll;
	overflow-x: hidden;
	margin-right:11px;
	margin-top:5px;
	margin-left:10px;
	padding-left:0;
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
	list-style-type: none;
	max-height: 200px;
}

.orbs li{
    display: block;
    position: relative;
}

.orbs li img{
	width: 90%;
    margin-right: 4px;
    margin-left: 0px;
	filter: grayscale(1);
	image-rendering: auto;
}

.profile{
	margin-top:40px;
	display: grid;
    grid-template-rows: 0px 1fr 300px;
    z-index: 1;
	padding-bottom:8px;
	padding-left:12px;
	padding-right:12px;
	max-height:530px;
    background: #122528;
    background: linear-gradient(180deg, rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 50%);
    background-clip: padding-box;
	border: 5px solid #ffe38f;
    border-image: url(images/siteasset/mmcborder3.png);
    image-rendering: pixelated;
    border-image-slice: 28 24 28 24;
    border-image-width: 40px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: stretch stretch;	
	color:#A7A3B5;
}

.mouse-pic{
	position: relative;
    width: 150%;
    z-index: 10;
    left: -30px;
    top: -36px;
	grid-row-start: 1;
}

.mouse-pic img{
	padding:20px;
	width: 10%;
	image-rendering: auto;
	background: #122528;
	background: linear-gradient(180deg, rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 8%);
	background-clip: padding-box;
	border-image: url(images/siteasset/mmcborder3.png);
	image-rendering: pixelated;
	border-image-slice: 28 24 28 24;
	border-image-width: 40px;
	border-image-outset: 0px 0px 0px 0px;
	border-image-repeat: stretch stretch;
}


.profile-name{
	grid-row-start: 2;
	text-align:left;
	padding:12px;
    background: #122528;
    background: linear-gradient(180deg, rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 50%);
    background-clip: padding-box;
    border: 5px solid #ffe38f;
    border-image: url(images/siteasset/mmcborder3.png);
    image-rendering: pixelated;
    border-image-slice: 28 24 28 24;
    border-image-width: 40px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: stretch stretch;
	width:84%;
	position: relative;
    top: -15px;
	left: 83px;
}

.username-title{
	color: #059493;
    font-size: 45px;
    font-family: GrapeSoda;
	margin:0px;
    text-shadow: 4px 0 0 black, 0 4px 0 black, -4px 0 0 black, 0 -4px 0 black;
}


input[type="radio"] {
	accent-color: #A7A3B5;	
}

.profile-name label{
	color:#A7A3B5;
}

input[type="radio"]:hover {
	accent-color: #C5D4DD;
}

.profile-name label:hover{
	color: #C5D4DD;
}

.inner-profile {
	align-items:center;
    overflow-y: scroll;
    max-height: 300px;
	padding-right: 10px;
	margin-bottom: 3px;
	grid-row-start: 3;
}

i.date-text{
	color:#6A76BE;	
opacity: 0.5;
    margin-left: 40%;
}

.inner-profile p {
  margin-bottom: 0.5px;
  margin-top:0.5px;
}
  
.game-info{
	color:#6A76BE;
}

.pink-text{
	color:#CD7AD0;	
}

.yellow-text{
	color:#B7BA2F;	
}

.blue-text{
	color:#059493;
}

.date-text{
	color:#6A76BE;	
}

.badges{
    width: 100%;
    border-collapse: collapse;
    border: none;
    border-spacing: 0px;	
}

.badges tr{
    white-space-collapse: collapse;	
}

.badges tr td{
	width: 0%;
	text-align: center;
}

.badges tr td img{
	width: 100%;	
	image-rendering: auto;
}

.game-banners{
	width: 87%;
    border: 3px ridge #492D1E;
    margin-bottom: 11px;
}


.profile-button{
	display:block;
	padding:2px;
    color: rgb(193, 193, 217);
    background-color: rgb(49, 78, 87);
	text-align:center;
	text-decoration:none;
    font-family: Pixel-Arial;
    font-size: 10px;
    border-top: 2px solid rgb(106, 127, 134);
    border-left: 2px solid rgb(106, 127, 134);
    border-right: 2px solid rgb(14, 23, 26);
    border-bottom: 2px solid rgb(14, 23, 26);
	border-radius:5px;
	font-size:14px;
}

.profile-button:hover{
	color:#F6DF9B;
    background-color:#35555F;
	border-top: 2px solid #738B92;
	border-left:2px solid #738B92;
	border-right:2px solid #0F191C;
	border-bottom:2px solid #0F191C;
	cursor: hand;
}

.artist-profile{
	display:grid;
    z-index: 1;
	padding-bottom:8px;
	padding-left:12px;
	padding-right:12px;
	height:600px;
    background: #122528;
    background: linear-gradient(180deg, rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 50%);
    background-clip: padding-box;
	border: 5px solid #ffe38f;
    border-image: url(images/siteasset/mmcborder3.png);
    image-rendering: pixelated;
    border-image-slice: 28 24 28 24;
    border-image-width: 40px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: stretch stretch;	
	color:#A7A3B5;
}

.inner-art-profile {
	display: grid;
	grid-template-columns: 50% 50%;
	align-items:center;
    overflow: hidden;
	overflow-y: scroll;
	padding-right: 10px;
	margin-bottom: 3px;

}

.art-profile-images a img:hover{
	opacity:0.4
}

.introduction ul{
	list-style-type: '❤️';	
}

meter::-webkit-meter-bar {
	background: #99aab5;
	background: linear-gradient(0deg,rgba(201, 210, 214, 1) 0%, rgba(182, 201, 219, 1) 27%, rgba(195, 216, 222, 1) 71%, rgba(195, 216, 222, 1) 78%, rgba(153, 170, 181, 1) 96%);
}

meter::-webkit-meter-optimum-value{
	background: #dd2e44;
	background: linear-gradient(0deg,rgba(196, 0, 0, 1) 0%, rgba(255, 0, 0, 1) 27%, rgba(255, 125, 125, 1) 71%, rgba(255, 125, 125, 1) 78%, rgba(140, 10, 10, 1) 96%);
}

meter {
	width: 50%;
	height: 15px;
}

.skill-box{
	margin:6px;
}

.skill-scroll{
	display: block;
    margin-left: 37px;
    overflow-y: scroll;
    line-height: 1.5em;
    height: 100px;
    margin-bottom: -1px;
    margin-top: 0px;
}


.skill-bar{
	width: 100%;
}

.skilltable{
    color: rgb(167, 163, 181);
	font-size: 12px;
}

.learning-box {
    margin: 6px;	
}

.learning-box ul{
    overflow-y: scroll;
	line-height: 1.5em;
    height: 100px;
    margin-bottom: -1px;
    margin-top: 0px;
    color: rgb(167, 163, 181);
	list-style-type: '🗒️';
}
.tool-box {
    margin: 6px;	
}

.tool-box ul{
    overflow-y: scroll;
	line-height: 1.75em;
    height: 100px;
    margin-bottom: -1px;
    margin-top: 0px;
    color: rgb(167, 163, 181);
	list-style-type: '🎨️';
}

#style-2::-webkit-scrollbar-track{
	background:#301e18;
}

#style-2::-webkit-scrollbar{
	width:5px;
}

#style-2::-webkit-scrollbar-thumb{
       background: #d68d56;
}	
		
#style-2::-webkit-scrollbar-thumb:hover{
       background: #c36546;
}

.tab-box {
  display: grid;
  grid-template-columns: repeat(4, minmax(0px, 1fr));
  grid-template-rows: auto 1fr;
  column-gap: 0.75rem;
  width: 100%;
 }

.tab-page {
    display: grid;
    grid-template-columns: subgrid;
    grid-template-rows: subgrid;
    grid-column: 1 / -1;
    grid-row: 1 / span 3;
}

.tab-page::details-content {			/* div surrounding the tabs  */
    grid-row: 2;
    grid-column: 1 / -1;
    padding: 1rem;
    background-color: #3F2B1D;
    background-image: url(images/siteasset/footer.png);
    background-size: 900px 250px;
    background-position: center center;
    background-repeat: repeat;
    border:3px solid #251910;
}

.tab-page:not([open])::details-content {
	display: none;
}

details.tab-page:not([open]) {
    border-bottom: 3px solid #251910;
}

.tab-content { 						/* tabs */
    grid-column: var(--n) / span 1;
    grid-row: 1;
    display: grid;
    padding: .35rem;
    border:3px solid #251910;
	border-bottom:none;
    border-radius:10px 10px 0px 0px;
    text-align: center;
    background-color: #3F2B1D;
    background-image: url(images/siteasset/footer.png);
    background-size: 900px 100px;
	background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
	font-size:9px;
}

.tab-content:hover {
    filter: brightness(75%);
}

details.tab-page[open] :is(summary, .summary) {
	font-family: Pixel-Arial-Bold;
    background-color:#3F2B1D;
    position:relative;
    top:2.5px;
	font-size:8px;
	border-bottom:none;
}

.tab-page div, img, span, a{
	z-index: 1;
}

.pixel-gallery {   						/* grid scroll content*/
	display: grid;
    overflow-y: scroll;
    height: 200px;
    background-color: transparent;
    text-align: center;
    grid-auto-flow: row;
}

.pixel-gallery  img {
    width: 60%;
}

.pixel-gallery  a {
	text-decoration: none;
}



.blinkie-gallery{
	justify-items: center;
}

.blinkie-gallery img{
    width: 80%;		
}

.blinkie-gallery  a {
	text-decoration: none;
}

.cliqueheader{
	padding:5px;
	margin: 0px;
    text-align: center;
    background-color:transparent;
	color:#059493;
	font-size:25px;
	font-family:GrapeSoda;
	position:relative;
}

.clique-box{
	border: 5px solid #ffe38f;
    background: #122528;
    background: linear-gradient(180deg, rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 50%);
    background-clip: padding-box;
    border-image: url(images/siteasset/mmcborder3.png);
    image-rendering:pixelated;
    border-image-slice: 28 24 28 24;
    border-image-width: 40px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: stretch stretch;
	max-height: 350px;
}

.clique-box ul{
	align-items:center;
	overflow-y: scroll;
	margin-right:11px;
	margin-left:0px;
	margin-top:0px;
	padding-left:0;
	display: gri;
    grid-template-columns: 1fr 1fr;
	list-style-type: none;
	max-height: 260px;
}

.clique-box li {
	text-align:center;
	margin-top: 5px;
}

.clique-box ul li p{
	color: #A7A3B5;
	margin:0px;
}

.clique-text{
    color: #A7A3B5;	
}


.clique-box ul li img{
	width:60%;
}

.user-dark{
	color:#F44336;
}

.user-dark:hover{
color: #bb1e26;
}

.user-light{
	color:#F4CE89;
}

.user-light:hover{
	color:#ffed6b;
}



/* MAIN-ABOUT END) */

/* MAIN-CREDITS START) */

.credits-section{
	border: 3px solid transparent;
	background: #122528;
	background: linear-gradient(180deg,rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 8%);
	background-clip: padding-box;
	border-image: url(images/siteasset/mmcborder3.png);
    image-rendering: pixelated;
	border-image-slice: 28 24 28 24;
	border-image-width:50px;
	border-image-outset:0px 0px 0px 0px;
	border-image-repeat:stretch stretch;
}

.credit-list{
	line-height:2em;
}


.credit-title{
	font-family: Pixel-Arial-Bold;
	margin: 5px;
	color:#EFDDAF;
}

dl.credit-list dd{
	color:#A7A3B5
}

.credit-links a{
	color: #A7A3B5;
}

.credit-links a:hover{
	color:#C5D4DD;
}

.credit-links a:active{
	color:#e88843;
}

/* MAIN-CREDITS END) */

/* MAIN-FAQ END---uses the credit css ^^^) */


/* MAIN-MAGAZINE START) */
/* MAIN-MAGAZINE END) */


/* MAIN-ARCHIVES START) */

.wipnav, .wipnav ul{
    padding-left: 0;
}

.wipnav li {
	list-style-type: none;
    position: relative;
}

.wipnav-inner {
    width: 90%;
    margin: 0 auto;	
    padding: 2px 12px;
    background-color: #3C5064;
    color: #45BC7F;
    border-top: 2.5px solid #728695;
    border-left: 2.5px solid #728695;
    border-right: 2.5px solid #1F262B;
    border-bottom: 2.5px solid #1F262B;
    border-radius: 5px;
    text-decoration: none;
    line-height: 3.5em;
}

.wipnav-inner:hover{
	background-color: #4D6781;
    color: #44f151;
    border-top: 2.5px solid #A6BFD0;
    border-left: 2.5px solid #A6BFD0;
    border-right: 2.5px solid #1B242D;
    border-bottom: 2.5px solid #1B242D;	
}

 details:open .wipnav-inner{
    background-color: #2b384e;
    color: #18ac57;
    border-top: 2.5px solid #525d72;
    border-left: 2.5px solid #525d72;
    border-right: 2.5px solid #000;
    border-bottom: 2.5px solid #000;	
}

.wip-pics{
	display: grid;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    gap: 10px;	
}

ul.wip-pics li img {
    width: 100%;
    margin-right: 4px;
    margin-left: 0px;
}

code{
    font-size: 15px;
    color: #1ba0a2
}
/* MAIN-ARCHIVES END) */
/* MAIN-GUESTBOOK START) */

.iframe-guest{
    margin: 10px;
	position:relative;
}

.guestbook{
	height:700px;
	width:100%;
	border-style:none;
	margin-bottom:10px;	
}

/* MAIN-GUESTBOOK END)*/

/* MAIN-CURSOR DONE*/

/* MAIN-CODING DONE--reuses the credit css*/


/* MAIN-RESOURCES START) */
.resource-section{
	border: 3px solid transparent;
background: #122528;
background: linear-gradient(180deg,rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 8%);
	background-clip: padding-box;
	border-image: url(images/siteasset/mmcborder3.png);
    image-rendering: pixelated;
border-image-slice:
28 24 28 24;
border-image-width:
50px;
border-image-outset:
0px 0px 0px 0px;
border-image-repeat:
stretch stretch;
}

summary{
	color:#A7A3B5 ;
}

summary a{
    color: #e88843;
	text-decoration:none;
}

summary p a:hover{
	color:#f2d933;
}

.resourceheader{
	padding:5px;
	margin: 0px;
    text-align:left;
    background-color:transparent;
	color:rgb(239, 221, 175);
	font-size:22.5px;
	font-family:GrapeSoda;
	position:relative;
}

.resource-box{
	background-color:transparent;
    line-height: 1.5em;
	overflow:hidden;
	color:#4f3387;
	margin-bottom: 10px;
}

.resource-box ul{
	overflow-y: scroll;
	height:125px;
	margin-bottom:-1px;
	margin-top:0px;
	padding:5px;
}

.resource-box li a {
	color: #A7A3B5;
	text-decoration:none;
}

.resource-box li a:hover {
	color:#C5D4DD;
}

.warning{
	text-align:center;
	color:#ffffa9;
}
/* MAIN-RESOURCES END--DONE */

/* MAIN-FUN START */
textarea{
	margin-bottom:10px;
	font-family:rainyhearts;
}

hr{
	border: 2px solid #294b51;
	background-color:#230C33;
}

/* MAIN-FUN END) */

/* MAIN-WIP START) */
.wip-page{
	padding: 1px 10px;
    border: 3px solid transparent;
    display: grid;
    grid-template-columns: 30% 40% 30%;
    grid-gap: 5px;
    background: #657592;
    width: 100%;
	height:850px;
}

.wip-text{
	font-size:2em;
	text-align:center;
	line-height: 1.65em;
	color: white;
}


.image-box-html{
position: relative;
    width: 100%;
    height: 100%;	
}

.image-box-html img{
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    margin: auto auto 0;
	image-rendering:auto;
}

.image-box-css{
position: relative;
    width: 100%;
    height: 100%;
}

@keyframes fly{
0% {
    transform: translateY(0px);
}
50% {
    transform: translateY(-10px);
}
100% {
    transform: translateY(0px);
}	
	
}

.image-box-css img{
	image-rendering:auto;
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: auto;
    height: auto;
    max-width: 80%;
    max-height: 80%;
    margin: 10 0 auto auto;
	transform: translateY(0px);
    animation: fly 4s ease-in-out infinite;	
	
}

/* MAIN-WIP END) */


/* FOOTER START) */
.lost-page{
    border: 3px solid transparent;
    background: #657592;	
	padding:0;
}
	
.lost-page img{
	width:100%;
}

.not-found{
	color:white;
	text-align:center;
}

/* MAIN-WIP END) */


/* FOOTER START) */
footer{
	background-color: #3F2B1D;
	background-image:url(images/siteasset/footer.png);
	background-size: 900px 100px;
    background-repeat: no-repeat;
	height: 60px;
	padding: 10px;
	text-align: center;
	color:#579876;
    font-family: Pixel-Arial;
	font-size:10px;
}

footer a {
	text-decoration:none;
	color:#579876;
}

footer a:hover{
	color:#8fd0aa;
}
/* FOOTER END) */

/* SCROLL TO THE TOP) */
.scroll-up{
	font-size:2em;
	background-color:red;
	display:block;
	width:50px;
	height:50px;
	text-align:center;
	position:fixed;
	z-index:10;
	bottom:10px;
	right:20px;
	border: 3px solid transparent;
	background: #122528;
	background: linear-gradient(180deg,rgba(18, 37, 40, 1) 0%, rgba(30, 61, 66, 1) 8%);
	background-clip: padding-box;
	border-image: url(images/siteasset/mmcborder3.png);
    image-rendering: pixelated;
	border-image-slice: 28 24 28 24;
	border-image-width:50px;
	border-image-outset:0px 0px 0px 0px;
	border-image-repeat:stretch stretch;	
	
}

.scroll-up a{
	text-decoration:none;
	color: #059493;
	padding:10px;
}

.scroll-up:hover{
background:#122528;
background-clip: padding-box;
}

.scroll-up a:hover{
	text-decoration:none;
	color: #0b6f85;
}

/* MEDIA QUERY */

/* FOR MOBILE NAV */
@media only screen and (min-width: 801px) {
	.mobile-view{
		display:none;
	}
}

/* FOR MAIN NAV */
@media only screen and (max-width: 800px) {
.map-room{
    background-size: contain;

}	
	
	
 #flex {
  flex-wrap: wrap;
}

.sidebar1{
	width:100%;
	order: 2;
}

.navbox{
	display:none;
}

.nav-words a{
	opacity:0;
    padding: 10px;
}

main {
	width:100%;
	order: 1;
}

.front-page{
	width: 100%;
}

.sidebar2{
	width:100%;
	order: 3;
}


.mouse-pic{
        top: -50px;
        left: -110px;
        width: 150%;
}

.mouse-pic img{
        max-width:90px;        
}


.profile-name{
top: -42px;
        left: -11px;
		width:100%;
}


.inner-art-profile {
	display: block;
}

.guestbook{
	height: auto;
}

}

/* FOR ABOUT PAGE NAV */
@media only screen and (max-width: 799px) {
	.mouse-pic{
        top: -48px;
        left: -99px;
        width: 130%;
}
}

@media only screen and (max-width: 567.5px) {
	.mouse-pic{
        top: -45px;
        left: -125px;
        width: 400%;
}
}